*
{	margin: 0; 
	padding: 0;
}
body
{	/*    background: #fff url('images/gridbg.gif'); */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
p,
ul,
ol
{	margin-bottom: 18px; }
ul
{	list-style-type: disc;
	margin-left: 2em;
}
h1
{	/*color: #9ed652;*/
	/*color:#669966;*/
	/*color: #a39c8d;*/
	color:#009999;
	font-size: 24px; 
	line-height: 36px;
	margin-bottom: 18px; 
}
h2
{	color: #a39c8d;
	color: #D49F55;
	font-size: 18px; 
	line-height: 18px; 
	margin-bottom: 18px;
}
h3
{	color: #a39c8d;
	font-size: 12px; 
	line-height: 18px;
	margin-top: 6px;
	margin-bottom: 12px;
}
h5
{	font-size: 12px; 
	line-height: 18px;
	margin-bottom: 18px;
}
br
{	clear: left;	}
img
{	border: 0;		}
img.bordered
{	border: solid 1px;	}

.left
{	float: left; 
	margin: 0 18px 18px 0; 
}
.right
{	float: right; 
	margin: 0 0 18px 18px; 
}
.centre
{	float:none;
	text-align:center;
	margin: 0 auto 18px auto;
}
.restart
{	clear:both;	}
.aTest
{	clear:both;
	border-bottom:solid 1px;
	border-top:solid 1px;
	padding-left:72px;
	color: #a39c8d;
}
.callout
{	font-size: 11px;
	color: #a39c8d;
	border: 1px solid #ddd;
	background: #f1f2e7;
	padding: 8px 10px;
	margin-bottom: 18px; 
}
.callout :last-child
{	margin-bottom: 0; 
}
/*.callout img {padding-bottom:10px;	}*/
.callout h4
{	font-size: 11px; 
	line-height: 18px; 
}
.indent_ul
{/*	margin-left: 0px;*/
	padding-left: 12px;
}
.indent_li
{/*	list-style-position:inside;*/
	margin-left: 12px;
/*	text-indent: -1em;	*/}	
.no_bullet
{	list-style:none;	}
#base {
	margin: 2em;
	padding: 5px;
	}
.column
{	float: left; 
	width: 70%;
}
.sidebar
{	width: 25%;
	font-size: 11px;
	color: #a39c8d;
}
/*_width is only seen by IE - box-model fix!*/
/*
#content
{	margin: 36px 36px 36px 72px;
	min-width: 40em;
	max-width: 80em;
	_width: 50em;
}
*/
#content
{	margin: 36px 0px 36px 72px;
	min-width: 400px;
	max-width: 900px;
	_width: 500px;
}
/*
#boxpic
{	width: 333px;
}
*/
/*
.menuRef
{	font-weight:bold;	}
*/
.foreign
{	font-style:italic;	}
.book_title
{	font-style:italic;	}
.shout
{	font-weight:bold;	}
.shout_loud
{	color:#FF8000;		}
.close
{	margin-bottom:6px;	}
.middle
{	vertical-align:75%; }
.indent
{	text-indent:24px;	}

.quote {
	font-style: italic;
	font-weight: normal;
/*	padding: 0px 0px 5px 10px;*/
	margin: 0px 0px 18px 12px;
}
.attribution {
/*	padding: 0px 0px 0px 10px;*/
	margin: 0px 0px 6px 12px;
	font-weight: bold;
}

a:link, a:visited, a:hover
{	color: #006699;
	text-decoration: none;
}
a:hover
{	text-decoration: underline;
}
/************** form styles **************/
form.aForm	{
	width: 90%;
	min-width:550px;
	background-color:#f1f2e7;
	border: 1px outset;
	padding: 6px;
	margin: 0px auto;
}
div.aRow {
	clear: both;
	padding:6px 0px 6px 0px;
	margin: 6px 0px 6px 0px;
}
div.aRow span.label {
	float: left;
	width: 80%;
	text-align: right;
	padding-right: 12px;
/**	font: 80% bold Verdana,Arial,sans-serif; **/
/*	font-size: 80%; */
	color: #334d55;
}
div.aRow span.formw {
	float: left;
	width: 15%;
	text-align: right;
	padding-right:3px;
}
div.aRow div.dformw {
	float: left;
	width: 15%;
	text-align: right;
	padding-right:3px;
}
fieldset {
	margin: 5px;
	padding: 20px;
	}
legend {
/*	font-size:80%;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
*/
	padding:0px 3px 0px 3px;
}
div.payButton
{	float:left;
	padding:18px 0px 18px 210px;
	text-align:center;
}
/* two text-aligns are IE hack */
.box {
	margin:10px 0px 0px 0px;
	padding:0px;
	text-align:center;
	clear:both;
	}
.box p
{	font-size:90%;	}
.centred {
	width:90%;
	margin:0px auto;
	text-align: center;
/*	padding:15px;	*/
}
.centred-left {
	width:90%;
	margin:0px auto;
	text-align: left;
}
/* logo animation */
#wink1
{	position: relative;
/*	float:left; */
	overflow: hidden;
	width: 150px;
	height: 200px;
	background-image: url(images/DFLlogo_animate.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
